# Mono.DocTest.Widget.NestedClass<T>

DocTest : Mono.DocTest Namespace

# Widget.NestedClass<T> Generic Class

Documentation for this section has not yet been entered.

## Syntax

public class Widget.NestedClass<T>

#### Type Parameters

> T
>   Documentation for this section has not yet been entered.

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Constructors

| Widget.NestedClass () | Documentation for this section has not yet been entered.

## Public Fields

| value | int . Documentation for this section has not yet been entered.

## Public Methods

M (int)

> Documentation for this section has not yet been entered.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> Documentation for this section has not yet been entered.

## Member Details

### Widget.NestedClass Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public Widget.NestedClass ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0

### M Method

> Documentation for this section has not yet been entered.

> ## Syntax

> public void M (int i)

> #### Parameters

> > i
> >   Documentation for this section has not yet been entered.

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0

### value Field

> Documentation for this section has not yet been entered.

> ## Syntax

> public int value

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0